@charset "UTF-8";
/* ---------------------------------------------
*   l-wrapper
--------------------------------------------- */
.l-wrapper {
    position: relative;
    background: #000000;
    background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(117, 117, 117, 1) 50%, rgba(0, 0, 0, 1) 100%);
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
.l-contents {
    max-width: 640px;
    margin: 0 auto;
}

@media screen and (max-width: 767px) {
    .l-wrapper {
        background: var(--color-base-1);
    }
    .l-contents {
        max-width: none;
        width: 100%;
    }
}


/* ---------------------------------------------
*   l-container
--------------------------------------------- */
.l-container {
    max-width: calc(var(--contents-width) * 1px);
    margin-inline: auto;
    padding-inline: calc(var(--contents-side-padding) * 1px);
}
@media screen and (max-width: 767px) {
    .l-container {
        max-width: none;
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   l-container-wide
--------------------------------------------- */
.l-container-wide {
    position: relative;
    max-width: calc(var(--contents-width) * 1px + var(--contents-side-padding) * 2px);
    margin-inline: auto;
    padding-inline: calc(var(--contents-side-padding) * 1px);
    overflow: hidden;
}
@media screen and (max-width: 767px) {
    .l-container-wide {
        max-width: none;
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   l-bg-pattern
--------------------------------------------- */
.l-bg-pattern {
    background-size: contain;
    background-color:rgba(255,255,255,0.9);
    background-blend-mode:lighten;
}
@media screen and (max-width: 767px) {
    .l-bg-pattern {
        background-color:rgba(255,255,255,0.9);
        background-blend-mode:lighten;
    }
}

/* ---------------------------------------------
*   l-bg-dot
--------------------------------------------- */
.l-bg-dot {
    position: relative;
}
.l-bg-dot::before {
    content: "";
    position: absolute;
    top: 106px;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    /* background: url(../img/bg_pattern.png) top center repeat; */
    background-size: 1200px 1200px;
}
@media screen and (max-width: 767px) {
    .l-bg-dot::before {
        /* background: url(../img/sp/bg_pattern.png) top center repeat; */
        background-size: calc(1200 / var(--design-width) * 100vw) calc(1200 / var(--design-width) * 100vw);
    }
}



/* ---------------------------------------------
*   l-footer-pagetop
--------------------------------------------- */
.l-footer-pagetop {
    position: sticky;
    margin-inline: auto;
    max-width: calc(var(--contents-width) * 1px + var(--contents-side-padding) * 2px);
    bottom: 145px;
    z-index: 100;
}
@media screen and (max-width: 767px) {
    .l-footer-pagetop {
        bottom: calc(230 / var(--design-width) * 100vw);
        max-width: none;
    }
}
.l-footer-pagetop__btn {
    position: absolute;
    width: 54px;
    aspect-ratio: 1/1;
    bottom: -25px;
    right: 135px;
    visibility: hidden;
    opacity: 0;
    transition: 0.5s;
}
.l-footer-pagetop__btn img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
@media screen and (max-width: 767px) {
    .l-footer-pagetop__btn {
        bottom: calc(-40 / var(--design-width) * 100vw);
        right: calc(25 / var(--design-width) * 100vw);
        width: calc(80 / var(--design-width) * 100vw);
    }
}
.l-footer-pagetop__btn.is-show {
    visibility: visible;
    opacity: 1;
}
@media (hover: hover) and (pointer: fine) {
    .l-footer-pagetop__btn {
        transition: opacity var(--hover-duration);
    }
    .l-footer-pagetop__btn:hover {
        opacity: var(--hover-opacity-ratio);
    }
}

/* ---------------------------------------------
*   c-block-intro
--------------------------------------------- */
.c-block-intro {
    padding-block: 0px 62px;
}
@media screen and (max-width: 767px) {
    .c-block-intro {
        padding-block: calc(32 / var(--design-width) * 100vw) calc(66 / var(--design-width) * 100vw);
    }
}
.c-block-intro__caution {
    text-align: center;
    margin-block: 0 30px;
}
@media screen and (max-width: 767px) {
    .c-block-intro__caution {
        margin-block: 0 calc(30 / var(--design-width) * 100vw);
    }
}
.c-block-intro__wh-b {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-decoration: underline;
}
@media screen and (max-width: 767px) {
    .c-block-intro__wh-b {
        font-size: calc(28 / var(--design-width) * 100vw);
    }
}
.c-block-intro__wh-small {
    color: var(--color-white-1);
}
.c-block-intro__caution-link {
    display: inline-block;
    color: var(--color-blue-1);
}
@media (hover: hover) and (pointer: fine) {
    .c-block-intro__caution-link:hover {
        text-decoration: underline;
    }
}
.c-block-intro__caution-link[target=_blank] {
    position: relative;
    width: -moz-fit-content;
    width: fit-content;
    padding-right: 20px;
}
@media screen and (max-width: 767px) {
    .c-block-intro__caution-link[target=_blank] {
        padding-right: calc(33 / var(--design-width) * 100vw);
    }
}
.c-block-intro__caution-link[target=_blank]::after {
    content: "";
    position: absolute;
    top: 53%;
    right: 3px;
    display: block;
    width: 13px;
    aspect-ratio: 18/12;
    -webkit-mask: url(../img/icon_outlink-3.svg) center center no-repeat;
            mask: url(../img/icon_outlink-3.svg) center center no-repeat;
    -webkit-mask-size: 100% auto;
            mask-size: 100% auto;
    background-color: var(--color-blue-1);
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
    .c-block-intro__caution-link[target=_blank]::after {
        width: calc(22 / var(--design-width) * 100vw);
    }
}
.c-block-intro__ttl {
    display: block;
    width: 600px;
    margin-inline: auto;
}
.c-block-intro__ttl img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
@media screen and (max-width: 767px) {
    .c-block-intro__ttl {
        width: 100%;
    }
}
.c-block-intro__body {
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    .c-block-intro__body {
        margin-top: calc(21 / var(--design-width) * 100vw);
    }
}
.c-block-intro__lead {
    display: block;
    max-width: 277px;
    margin-inline: auto;
    margin-top: 30px;
}
.c-block-intro__lead img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.c-intro-img_01 {
    position: relative;
    display: block;
    max-width: 860px;
    margin-inline: auto;
    margin-top: 30px;
}
.c-intro-img_01 img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.c-intro-img_02 {
    position: relative;
    display: block;
    max-width: 860px;
    margin-inline: auto;
    margin-top: 20px;
}
.c-intro-img_02 img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
.c-intro-btn {
    position: absolute;
    bottom: min(4.5vw, 45px);
    left: 0;
    right: 0;
    color: #ffffff;
    font-size: 30px;
    text-align: center;
}
.c-intro-btn a{
    position: relative;
    color: #ffffff;
    text-decoration: underline;
    padding-right: 40px;
}
.c-intro-btn a::after {
    content: "";
    position: absolute;
    top: 53%;
    right: 3px;
    display: block;
    width: 24px;
    aspect-ratio: 18 / 12;
    -webkit-mask: url(../img/icon_outlink-3.svg) center center no-repeat;
    mask: url(../img/icon_outlink-3.svg) center center no-repeat;
    -webkit-mask-size: 100% auto;
    mask-size: 100% auto;
    background-color: var(--color-white);
    transform: translateY(-50%);
}
.c-intro-btn .c-btn-1 {
    max-width: 670px;
    width: 80%;
    margin: 0 auto;
}
.c-intro-img_01 .c-btn-1::after {
    content: none;
}
.c-intro-img_02 .c-btn-1::after {
    content: none;
}
@media screen and (max-width: 767px) {
    .c-block-intro__lead {
        width: calc(283 / var(--design-width) * 100vw);
        margin-top: 0;
        transform: none;
    }
    .c-intro-img_01 {
        margin-inline: auto;
        margin-top:  calc(30 / var(--design-width) * 100vw);
    }
    .c-intro-img_02 {
        margin-inline: auto;
        margin-top:  calc(20 / var(--design-width) * 100vw);
    }
    .c-intro-btn {
        position: absolute;
        bottom: calc(40 / var(--design-width) * 100vw);
        left: 0;
        right: 0;
        font-size: calc(30 / var(--design-width) * 100vw);
    }
    .c-intro-btn .c-btn-1 {
        width: 86%;
    }
    .c-intro-btn a {
        padding-right: 6vw;
    }

    .c-intro-btn a::after {
        right: 3px;
        width: 4vw;
    }
}
.c-block-intro__lead-wh {
    margin-top: 20px;
    display: block;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .c-block-intro__lead-wh {
        font-size: calc(30 / var(--design-width) * 100vw);
        margin-top: calc(17 / var(--design-width) * 100vw);
    }
}
.c-block-intro__note-wrap {
    max-width: 680px;
    margin-inline: auto;
    margin-top: 20px;
    color: #ffffff;
}
.c-block-intro__note-wrap .c-list-ast__item {
    font-size: 20px;
}
@media screen and (max-width: 767px) {
    .c-block-intro__note-wrap {
        max-width: none;
        margin-top: calc(27 / var(--design-width) * 100vw);
    }
    .c-block-intro__note-wrap .c-list-ast__item {
        font-size: calc(20 / var(--design-width) * 100vw);
    }
}
.c-block-intro__note {
    position: relative;
    padding-left: 25px;
    display: block;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.3888888889;
}
@media screen and (max-width: 767px) {
    .c-block-intro__note {
        padding-left: calc(35 / var(--design-width) * 100vw);
        font-size: calc(24 / var(--design-width) * 100vw);
    }
}
.c-block-intro__note::before {
    content: "※";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
}
.c-block-intro__note-link {
    position: relative;
    color: var(--color-blue-1);
    display: inline-block;
    padding-right: 1em;
}
@media (hover: hover) and (pointer: fine) {
    .c-block-intro__note-link:hover {
        text-decoration: underline;
    }
}
.c-block-intro__note-link::after {
    content: "";
    position: absolute;
    top: 55%;
    right: 0;
    display: block;
    width: 20px;
    aspect-ratio: 1/1;
    -webkit-mask: url(../img/icon_outlink.svg) 0 0 no-repeat;
            mask: url(../img/icon_outlink.svg) 0 0 no-repeat;
    -webkit-mask-size: 100% auto;
            mask-size: 100% auto;
    background-color: var(--color-blue-1);
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
    .c-block-intro__note-link::after {
        right: -0.3em;
    }
}
.c-block-intro__foot {
    margin-bottom: 55px;
}
.c-block-intro__bottom-txt {
    padding-block: 0 37px;
    display: block;
    font-size: 36px;
    font-weight: bold;
    line-height: 1.5555555556;
    background: url(../img/img_intro_border.png) center bottom no-repeat;
    background-size: 100% 20px;
    text-align: center;
    margin-inline: auto;
    width: -moz-fit-content;
    width: fit-content;
}
@media screen and (max-width: 767px) {
    .c-block-intro__bottom-txt {
        padding-block: 0 calc(37 / var(--design-width) * 100vw);
        font-size: calc(46 / var(--design-width) * 100vw);
        background: url(../img/img_intro_border.png) 1vw bottom no-repeat;
        background-size: 97% calc(20 / var(--design-width) * 100vw);
    }
}
.c-block-intro__anchor-list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 7px;
    margin-top: 38px;
}
@media screen and (max-width: 767px) {
    .c-block-intro__anchor-list {
        grid-template-columns: repeat(2, 1fr);
        gap: calc(10 / var(--design-width) * 100vw);
        margin-top: calc(33 / var(--design-width) * 100vw);
    }
}
.c-block-intro__anchor-list-item {
    display: contents;
}
.c-block-intro__anchor-list-link {
    position: relative;
    padding: 18px 8px 12px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    gap: 18px;
    border-radius: 6px;
    color: var(--color-base-1);
    font-size: 20px;
    font-weight: 900;
    line-height: 1.3;
    text-align: center;
    background-color: var(--color-white-1);
    border: 2px solid #000000;
}
@media (hover: hover) and (pointer: fine) {
    .c-block-intro__anchor-list-link {
        transition: opacity var(--hover-duration);
    }
    .c-block-intro__anchor-list-link:hover {
        opacity: var(--hover-opacity-ratio);
    }
}
@media screen and (max-width: 767px) {
    .c-block-intro__anchor-list-link {
        padding: calc(27 / var(--design-width) * 100vw) calc(20 / var(--design-width) * 100vw) calc(10 / var(--design-width) * 100vw);
        gap: calc(15 / var(--design-width) * 100vw);
        border-radius: calc(6 / var(--design-width) * 100vw);
        font-size: calc(30 / var(--design-width) * 100vw);
        min-height: calc(168 / var(--design-width) * 100vw);
    }
}
.c-block-intro__anchor-list-logo {
    display: block;
    margin-inline: auto;
    margin-top: 16px;
}
@media screen and (max-width: 767px) {
    .c-block-intro__anchor-list-logo {
        margin-top: calc(25 / var(--design-width) * 100vw);
    }
}
.c-block-intro__anchor-list-logo--docomo {
    max-width: calc(135 / 194 * 100%);
}
@media screen and (max-width: 767px) {
    .c-block-intro__anchor-list-logo--docomo {
        max-width: calc(203 / 291 * 100%);
    }
}
.c-block-intro__anchor-list-logo--poikatsu {
    width: 100%;
}
.c-block-intro__anchor-list-arrow {
    display: block;
    width: 20px;
    aspect-ratio: 1/1;
    margin-inline: auto;
    background: url(../img/icon_arrow-circle.svg) 0 0 no-repeat;
    background-size: contain;
}
@media screen and (max-width: 767px) {
    .c-block-intro__anchor-list-arrow {
        width: calc(34 / var(--design-width) * 100vw);
    }
}


/* ---------------------------------------------
*   c-ttl-bg
--------------------------------------------- */
.c-ttl-bg {
    position: relative;
    display: block;
    color: var(--color-white-1);
    font-size: 26px;
    font-weight: bold;
    line-height: 1.3076923077;
    padding-block: 8px 11px;
    text-align: center;
    z-index: 1;
}
.c-ttl-bg span {
    padding-block: 0 24px;
    display: block;
    font-size: 34px;
    font-weight: bold;
    line-height: 1.5555555556;
    background: url(../img/img_intro_border03.png) center bottom no-repeat;
    background-size: 100% 20px;
    text-align: center;
    margin-inline: auto;
    width: -moz-fit-content;
    width: fit-content;
}
@media screen and (max-width: 767px) {
    .c-ttl-bg {
        padding-block: calc(4 / var(--design-width) * 100vw);
        font-size: calc(34 / var(--design-width) * 100vw);
        line-height: 1;
    }
    .c-ttl-bg span {
        padding-block: 0 calc(37 / var(--design-width) * 100vw);
        font-size: calc(46 / var(--design-width) * 100vw);
        background: url(../img/img_intro_border03.png) 1vw bottom no-repeat;
        background-size: 97% calc(20 / var(--design-width) * 100vw);
    }
}
.c-ttl-bg--left::before {
    left: 0;
}
.c-ttl-bg--left::after {
    left: calc(883 / 1200 * 100%);
    clip-path: polygon(0 0, 0% 100%, 100% 0);
}
@media screen and (max-width: 767px) {
    .c-ttl-bg--left::after {
        left: calc(652 / 720 * 100%);
    }
}
.c-ttl-bg--right::before {
    right: 0;
}
.c-ttl-bg--right::after {
    right: calc(882 / 1200 * 100%);
    background-color: var(--color-red-1);
    clip-path: polygon(100% 0%, 0% 0, 100% 100%);
}
@media screen and (max-width: 767px) {
    .c-ttl-bg--right::after {
        right: calc(652 / 720 * 100%);
    }
}

/* ---------------------------------------------
*   c-txt-1
--------------------------------------------- */
.c-txt-1 {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.6666666667;
    margin-top: 2px;
}
@media screen and (max-width: 767px) {
    .c-txt-1 {
        font-size: calc(24 / var(--design-width) * 100vw);
        line-height: 1.4166666667;
        margin-top: calc(9 / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   c-txt-2
--------------------------------------------- */
.c-txt-2 {
    position: relative;
    padding-inline: 66px;
    display: block;
    width: -moz-fit-content;
    width: fit-content;
    font-size: 22px;
    font-weight: bold;
    margin-inline: auto;
    text-align: center;
}
@media screen and (max-width: 767px) {
    .c-txt-2 {
        padding-inline: calc(33 / var(--design-width) * 100vw);
        font-size: calc(26 / var(--design-width) * 100vw);
        line-height: 1.26;
    }
}
.c-txt-2::before, .c-txt-2::after {
    content: "";
    position: absolute;
    top: -7px;
    display: block;
    width: 2px;
    height: 75px;
    background-color: var(--color-base-1);
}
@media screen and (max-width: 767px) {
    .c-txt-2::before, .c-txt-2::after {
        top: calc(-10 / var(--design-width) * 100vw);
        width: calc(2 / var(--design-width) * 100vw);
        height: calc(75 / var(--design-width) * 100vw);
    }
}
.c-txt-2::before {
    left: 0;
    transform: rotate(-34.5deg);
    transform-origin: bottom left;
}
.c-txt-2::after {
    right: 0;
    transform: rotate(34.5deg);
    transform-origin: bottom left;
}
@media screen and (max-width: 767px) {
    .c-txt-2 ~ .c-btn-1 {
        width: calc(598 / var(--design-width) * 100vw);
        margin-inline: auto;
    }
}

/* ---------------------------------------------
*   c-txt-3
--------------------------------------------- */
.c-txt-3 {
    max-width: calc(var(--contents-width) * 1px);
    margin-inline: auto;
    padding-inline: calc(var(--contents-side-padding) * 1px);
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5454545455;
    text-align: center;
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    .c-txt-3 {
        font-size: calc(22 / var(--design-width) * 100vw);
        line-height: 1.3076923077;
        margin-top: calc(30 / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   background-color
--------------------------------------------- */
.bg-white {
    background-color: var(--color-white-1) !important;
}

/* ---------------------------------------------
*   font-wight
--------------------------------------------- */
.fw-normal {
    font-weight: 500 !important;
}

.fw-bold {
    font-weight: 700 !important;
}

/* ---------------------------------------------
*   text-align
--------------------------------------------- */
.txt-al-center {
    text-align: center !important;
}

.txt-al-right {
    text-align: right !important;
}

.txt-al-left {
    text-align: left !important;
}

/* ---------------------------------------------
*   ページトップボタン
--------------------------------------------- */
.js-pagetop-threshold {
    position: absolute;
    top: 0;
    height: 300px;
}

/* ---------------------------------------------
*   フローティングバナー
--------------------------------------------- */
.js-banner {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.js-banner.is-show {
    opacity: 1;
    visibility: visible;
}

/* ---------------------------------------------
*   js-appeal-copy
--------------------------------------------- */
.js-appeal-copy {
    overflow: hidden;
}

/* ---------------------------------------------
*   .js-acc-target
--------------------------------------------- */
.js-acc-target {
    --acc-body-height: 0px;
    height: 0;
    overflow: hidden;
}
.js-acc-scope.is-close .js-acc-target {
    animation: closeAccAnim 0.5s forwards;
}

.js-acc-scope.is-open .js-acc-target {
    animation: openAccAnim 0.5s forwards;
}

@keyframes openAccAnim {
    0% {
        height: 0px;
        visibility: hidden;
    }
    99% {
        height: var(--acc-body-height);
        visibility: visible;
    }
    100% {
        height: auto;
    }
}
@keyframes closeAccAnim {
    0% {
        height: var(--acc-body-height);
    }
    99% {
        visibility: visible;
    }
    100% {
        height: 0px;
        visibility: hidden;
    }
}

@media print and (min-width: 768px), screen and (min-width: 768px) {
    .pc-hide {
        display: none !important;
    }
}
@media print and (max-width: 767px), screen and (max-width: 767px) {
    .sp-hide {
        display: none !important;
    }
}
/* ---------------------------------------------
*   margin-top
--------------------------------------------- */
.mgt-pc--0 {
    margin-top: 0 !important;
}

.mgt-pc--5 {
    margin-top: 5px !important;
}

.mgt-pc--10 {
    margin-top: 10px !important;
}

.mgt-pc--15 {
    margin-top: 15px !important;
}

.mgt-pc--20 {
    margin-top: 20px !important;
}

.mgt-pc--25 {
    margin-top: 25px !important;
}

.mgt-pc--30 {
    margin-top: 30px !important;
}

.mgt-pc--35 {
    margin-top: 35px !important;
}

.mgt-pc--40 {
    margin-top: 40px !important;
}

.mgt-pc--45 {
    margin-top: 45px !important;
}

.mgt-pc--50 {
    margin-top: 50px !important;
}

.mgt-pc--55 {
    margin-top: 55px !important;
}

.mgt-pc--60 {
    margin-top: 60px !important;
}

.mgt-pc--65 {
    margin-top: 65px !important;
}

.mgt-pc--70 {
    margin-top: 70px !important;
}

.mgt-pc--75 {
    margin-top: 75px !important;
}

.mgt-pc--80 {
    margin-top: 80px !important;
}

.mgt-pc--85 {
    margin-top: 85px !important;
}

.mgt-pc--90 {
    margin-top: 90px !important;
}

.mgt-pc--95 {
    margin-top: 95px !important;
}

.mgt-pc--100 {
    margin-top: 100px !important;
}

.mgt-pc--105 {
    margin-top: 105px !important;
}

.mgt-pc--110 {
    margin-top: 110px !important;
}

.mgt-pc--115 {
    margin-top: 115px !important;
}

.mgt-pc--120 {
    margin-top: 120px !important;
}

.mgt-pc--125 {
    margin-top: 125px !important;
}

.mgt-pc--130 {
    margin-top: 130px !important;
}

.mgt-pc--135 {
    margin-top: 135px !important;
}

.mgt-pc--140 {
    margin-top: 140px !important;
}

.mgt-pc--145 {
    margin-top: 145px !important;
}

.mgt-pc--150 {
    margin-top: 150px !important;
}

.mgt-pc--155 {
    margin-top: 155px !important;
}

.mgt-pc--160 {
    margin-top: 160px !important;
}

.mgt-pc--165 {
    margin-top: 165px !important;
}

.mgt-pc--170 {
    margin-top: 170px !important;
}

.mgt-pc--175 {
    margin-top: 175px !important;
}

.mgt-pc--180 {
    margin-top: 180px !important;
}

.mgt-pc--185 {
    margin-top: 185px !important;
}

.mgt-pc--190 {
    margin-top: 190px !important;
}

.mgt-pc--195 {
    margin-top: 195px !important;
}

.mgt-pc--200 {
    margin-top: 200px !important;
}

.mgt-pc--205 {
    margin-top: 205px !important;
}

.mgt-pc--210 {
    margin-top: 210px !important;
}

.mgt-pc--215 {
    margin-top: 215px !important;
}

.mgt-pc--220 {
    margin-top: 220px !important;
}

.mgt-pc--225 {
    margin-top: 225px !important;
}

.mgt-pc--230 {
    margin-top: 230px !important;
}

.mgt-pc--235 {
    margin-top: 235px !important;
}

.mgt-pc--240 {
    margin-top: 240px !important;
}

.mgt-pc--245 {
    margin-top: 245px !important;
}

.mgt-pc--250 {
    margin-top: 250px !important;
}

@media screen and (max-width: 767px) {
    .mgt-sp--0 {
        margin-top: 0 !important;
    }
    .mgt-sp--5 {
        margin-top: calc(5 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--10 {
        margin-top: calc(10 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--15 {
        margin-top: calc(15 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--20 {
        margin-top: calc(20 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--25 {
        margin-top: calc(25 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--30 {
        margin-top: calc(30 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--35 {
        margin-top: calc(35 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--40 {
        margin-top: calc(40 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--45 {
        margin-top: calc(45 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--50 {
        margin-top: calc(50 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--55 {
        margin-top: calc(55 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--60 {
        margin-top: calc(60 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--65 {
        margin-top: calc(65 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--70 {
        margin-top: calc(70 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--75 {
        margin-top: calc(75 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--80 {
        margin-top: calc(80 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--85 {
        margin-top: calc(85 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--90 {
        margin-top: calc(90 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--95 {
        margin-top: calc(95 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--100 {
        margin-top: calc(100 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--105 {
        margin-top: calc(105 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--110 {
        margin-top: calc(110 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--115 {
        margin-top: calc(115 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--120 {
        margin-top: calc(120 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--125 {
        margin-top: calc(125 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--130 {
        margin-top: calc(130 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--135 {
        margin-top: calc(135 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--140 {
        margin-top: calc(140 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--145 {
        margin-top: calc(145 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--150 {
        margin-top: calc(150 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--155 {
        margin-top: calc(155 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--160 {
        margin-top: calc(160 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--165 {
        margin-top: calc(165 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--170 {
        margin-top: calc(170 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--175 {
        margin-top: calc(175 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--180 {
        margin-top: calc(180 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--185 {
        margin-top: calc(185 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--190 {
        margin-top: calc(190 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--195 {
        margin-top: calc(195 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--200 {
        margin-top: calc(200 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--205 {
        margin-top: calc(205 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--210 {
        margin-top: calc(210 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--215 {
        margin-top: calc(215 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--220 {
        margin-top: calc(220 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--225 {
        margin-top: calc(225 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--230 {
        margin-top: calc(230 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--235 {
        margin-top: calc(235 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--240 {
        margin-top: calc(240 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--245 {
        margin-top: calc(245 / var(--design-width) * 100vw) !important;
    }
    .mgt-sp--250 {
        margin-top: calc(250 / var(--design-width) * 100vw) !important;
    }
}
/* ---------------------------------------------
*   margin-bottom
--------------------------------------------- */
.mgb-pc--0 {
    margin-bottom: 0 !important;
}

.mgb-pc--5 {
    margin-bottom: 5px !important;
}

.mgb-pc--10 {
    margin-bottom: 10px !important;
}

.mgb-pc--15 {
    margin-bottom: 15px !important;
}

.mgb-pc--20 {
    margin-bottom: 20px !important;
}

.mgb-pc--25 {
    margin-bottom: 25px !important;
}

.mgb-pc--30 {
    margin-bottom: 30px !important;
}

.mgb-pc--35 {
    margin-bottom: 35px !important;
}

.mgb-pc--40 {
    margin-bottom: 40px !important;
}

.mgb-pc--45 {
    margin-bottom: 45px !important;
}

.mgb-pc--50 {
    margin-bottom: 50px !important;
}

.mgb-pc--55 {
    margin-bottom: 55px !important;
}

.mgb-pc--60 {
    margin-bottom: 60px !important;
}

.mgb-pc--65 {
    margin-bottom: 65px !important;
}

.mgb-pc--70 {
    margin-bottom: 70px !important;
}

.mgb-pc--75 {
    margin-bottom: 75px !important;
}

.mgb-pc--80 {
    margin-bottom: 80px !important;
}

.mgb-pc--85 {
    margin-bottom: 85px !important;
}

.mgb-pc--90 {
    margin-bottom: 90px !important;
}

.mgb-pc--95 {
    margin-bottom: 95px !important;
}

.mgb-pc--100 {
    margin-bottom: 100px !important;
}

.mgb-pc--105 {
    margin-bottom: 105px !important;
}

.mgb-pc--110 {
    margin-bottom: 110px !important;
}

.mgb-pc--115 {
    margin-bottom: 115px !important;
}

.mgb-pc--120 {
    margin-bottom: 120px !important;
}

.mgb-pc--125 {
    margin-bottom: 125px !important;
}

.mgb-pc--130 {
    margin-bottom: 130px !important;
}

.mgb-pc--135 {
    margin-bottom: 135px !important;
}

.mgb-pc--140 {
    margin-bottom: 140px !important;
}

.mgb-pc--145 {
    margin-bottom: 145px !important;
}

.mgb-pc--150 {
    margin-bottom: 150px !important;
}

.mgb-pc--155 {
    margin-bottom: 155px !important;
}

.mgb-pc--160 {
    margin-bottom: 160px !important;
}

.mgb-pc--165 {
    margin-bottom: 165px !important;
}

.mgb-pc--170 {
    margin-bottom: 170px !important;
}

.mgb-pc--175 {
    margin-bottom: 175px !important;
}

.mgb-pc--180 {
    margin-bottom: 180px !important;
}

.mgb-pc--185 {
    margin-bottom: 185px !important;
}

.mgb-pc--190 {
    margin-bottom: 190px !important;
}

.mgb-pc--195 {
    margin-bottom: 195px !important;
}

.mgb-pc--200 {
    margin-bottom: 200px !important;
}

.mgb-pc--205 {
    margin-bottom: 205px !important;
}

.mgb-pc--210 {
    margin-bottom: 210px !important;
}

.mgb-pc--215 {
    margin-bottom: 215px !important;
}

.mgb-pc--220 {
    margin-bottom: 220px !important;
}

.mgb-pc--225 {
    margin-bottom: 225px !important;
}

.mgb-pc--230 {
    margin-bottom: 230px !important;
}

.mgb-pc--235 {
    margin-bottom: 235px !important;
}

.mgb-pc--240 {
    margin-bottom: 240px !important;
}

.mgb-pc--245 {
    margin-bottom: 245px !important;
}

.mgb-pc--250 {
    margin-bottom: 250px !important;
}

@media screen and (max-width: 767px) {
    .mgb-sp--0 {
        margin-bottom: 0 !important;
    }
    .mgb-sp--5 {
        margin-bottom: calc(5 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--10 {
        margin-bottom: calc(10 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--15 {
        margin-bottom: calc(15 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--20 {
        margin-bottom: calc(20 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--25 {
        margin-bottom: calc(25 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--30 {
        margin-bottom: calc(30 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--35 {
        margin-bottom: calc(35 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--40 {
        margin-bottom: calc(40 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--45 {
        margin-bottom: calc(45 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--50 {
        margin-bottom: calc(50 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--55 {
        margin-bottom: calc(55 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--60 {
        margin-bottom: calc(60 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--65 {
        margin-bottom: calc(65 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--70 {
        margin-bottom: calc(70 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--75 {
        margin-bottom: calc(75 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--80 {
        margin-bottom: calc(80 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--85 {
        margin-bottom: calc(85 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--90 {
        margin-bottom: calc(90 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--95 {
        margin-bottom: calc(95 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--100 {
        margin-bottom: calc(100 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--105 {
        margin-bottom: calc(105 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--110 {
        margin-bottom: calc(110 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--115 {
        margin-bottom: calc(115 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--120 {
        margin-bottom: calc(120 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--125 {
        margin-bottom: calc(125 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--130 {
        margin-bottom: calc(130 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--135 {
        margin-bottom: calc(135 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--140 {
        margin-bottom: calc(140 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--145 {
        margin-bottom: calc(145 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--150 {
        margin-bottom: calc(150 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--155 {
        margin-bottom: calc(155 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--160 {
        margin-bottom: calc(160 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--165 {
        margin-bottom: calc(165 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--170 {
        margin-bottom: calc(170 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--175 {
        margin-bottom: calc(175 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--180 {
        margin-bottom: calc(180 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--185 {
        margin-bottom: calc(185 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--190 {
        margin-bottom: calc(190 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--195 {
        margin-bottom: calc(195 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--200 {
        margin-bottom: calc(200 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--205 {
        margin-bottom: calc(205 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--210 {
        margin-bottom: calc(210 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--215 {
        margin-bottom: calc(215 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--220 {
        margin-bottom: calc(220 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--225 {
        margin-bottom: calc(225 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--230 {
        margin-bottom: calc(230 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--235 {
        margin-bottom: calc(235 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--240 {
        margin-bottom: calc(240 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--245 {
        margin-bottom: calc(245 / var(--design-width) * 100vw) !important;
    }
    .mgb-sp--250 {
        margin-bottom: calc(250 / var(--design-width) * 100vw) !important;
    }
}


/* 250826追加 */
.l-youtube__movie {
    width: 100%;
    aspect-ratio: 16 / 9;
    max-width: 670px;
    margin: 0 auto;
    /* border: 1px solid var(--color-base-1); */
    font-size: 0;
    line-height: 0;
    box-sizing: border-box;
    overflow: hidden;
}
.l-youtube__movie iframe {
    width: 100%;
    height: 100%;
    font-size: 0;
    line-height: 0;
}

   /* 新特典css - 2カラムレイアウト対応版 */
  :root {
    --color-black: #000;
    --color-white: #fff;
    --color-gray: #444;
    --color-darkgray: #2b2b2b;
    --color-red: #c03;
    --color-orange: #fe9900;
    --color-yellow: #f7ff1a;
    --color-blue-light: #d2e3f8;
    --color-blue: #0578ff;
    --gradient-lemino: linear-gradient(to right, #ffbe28, #ff0576);
    /* スペーシング */
    --spacing-xs: 0.5rem;
    --spacing-sm: 1rem;
    --spacing-md: 1.5rem;
    --spacing-lg: 2rem;
    --spacing-xl: 2.5rem;
    --spacing-2xl: 3rem;
    /* ボーダー半径 */
    --radius-sm: 0.5rem;
    --radius-md: 0.625rem;
  }


.pc_side {
    display: block;
}
.pc_side .right {
    position: fixed;
    left: calc(50% + calc(750 / 2 / 16 * 1em) + calc(56 / 16 * 1em));
    top: 0;
    width: 280px;
    color: #ffffff;
}
.pc_side .right .c-dl-howto__bottom-txt {
    padding-block: 0 22px;
    font-size: 16px;
}
.pc_side .right .c-btn-1 {
    font-size: 12px;
}
.pc_side .right .c-dl-howto__term {
    font-size: 14px;
    margin-bottom: 20px;
}
.pc_side .right .c-banner__shopbaloon {
    font-size: 12px;
}
.pc_side .right .plan-bnr_txt {
    font-size: 16px;
}
.pc_side .right .plan-txt02 {
    font-size: 16px;
}


.pc_side .right .c-btn-1--howto01 {
    padding: 17px 60px !important;
}

.pc_side .right .c-btn-1--howto02 {
    padding: 6px 60px !important;
}
.pc_side .right .c-btn-1--howto03 {
    padding: 17px 60px !important;
}

.pc_side .right .c-btn-1--howto04 {
    padding: 6px 60px !important;
}

.pc_side .right .c-btn-1--howto04  .c-banner__shopbaloon {
    padding: 4px;
}

.pc_side .left {
    position: fixed;
    right: calc(45% + calc(750 / 2 / 16 * 1em) + calc(56 / 16 * 1em));
    top: 8em;
    width: 280px;
    color: #ffffff;
}

.pc_anchor_list li {
    font-size: 20px;
    margin-top: 1.0em;
}
.pc_anchor_list li.sub {
    font-size: 0.9em;
    margin-top: 0.5em;
}
.pc_anchor_list li.anchor-select a {
    background: linear-gradient(90deg, #CC0033, #D95274);
    padding: 0.25em;
    border-radius: 8px;
}

@media screen and (max-width: 1450px){
    .pc_side {
        display: none;
    }

}

